<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="16dp">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/item_list_article_custom_image_height"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/item_list_article_custom_image_tv_date"
            style="@style/Arabic_Light"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="16dp"
            android:text="TextView"
            android:textColor="@color/gray_text_light"
            android:textSize="@dimen/item_articel_date_font_size"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent" />

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginBottom="16dp"
            app:layout_constraintBottom_toTopOf="@+id/item_list_article_custom_image_tv_date"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/item_list_article_custom_image_img_background"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@drawable/ic_launcher_background" />

            <android.support.constraint.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom">

                <LinearLayout
                    android:id="@+id/item_list_article_custom_image_panel_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginEnd="16dp"
                    android:layout_marginBottom="16dp"
                    android:background="@drawable/ic_article_title_background"
                    android:gravity="center"
                    app:layout_constraintBottom_toTopOf="@+id/item_list_article_custom_image_tv_category"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">

                    <TextView
                        android:id="@+id/item_list_article_custom_image_tv_title"
                        style="@style/Arabic_Bold"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="8dp"
                        android:layout_marginEnd="8dp"
                        android:gravity="right"
                        android:lineSpacingExtra="-8dp"
                        android:maxLines="2"
                        android:padding="8dp"
                        android:text="TextView"
                        android:textColor="@color/white_text_shiri"
                        android:textDirection="rtl"
                        android:textSize="@dimen/item_article_title_font_size"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toStartOf="parent" />

                </LinearLayout>


                <TextView
                    android:id="@+id/item_list_article_custom_image_tv_category"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    android:gravity="center"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp"
                    android:paddingBottom="8dp"
                    android:text="مشاهیر"
                    android:textColor="@color/alan_tv_primary"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent" />

            </android.support.constraint.ConstraintLayout>

        </FrameLayout>
    </android.support.constraint.ConstraintLayout>

</android.support.constraint.ConstraintLayout>